.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-516d2236-2bfb-513b-161e-476db639b7ac {
font-size: 16px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1306bbab-151d-c88d-5654-276718115dd6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-74ed4bb4-c2dd-3ae0-2b54-4be5b06c0d20 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-297036ec-e6bc-41c0-7abf-8f8ded1adc9f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e91bb0df-fc35-db0f-8f8b-bb811994bd18 {
height: 421px !important;
text-align: center !important;
width: 600px !important;
}
.lfr-layout-structure-item-b7984bbf-e62e-71cd-711e-1867cd950158 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c2e0d7d-436a-045c-0d4f-78c73b59fabb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96fe6dd6-44d8-0370-eaf3-f8b2b36073de {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c2a7e51-679a-d9e2-522c-369f3726eee5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
